fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/algebra/browse.daase -> usr/share/fricas/algebra/browse.daase
fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/algebra/category.daase -> usr/share/fricas/algebra/category.daase
fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/algebra/comdb.text -> usr/share/fricas/algebra/comdb.text
fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/algebra/compress.daase -> usr/share/fricas/algebra/compress.daase
fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/algebra/glossdef.text -> usr/share/fricas/algebra/glossdef.text
fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/algebra/glosskey.text -> usr/share/fricas/algebra/glosskey.text
fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/algebra/interp.daase -> usr/share/fricas/algebra/interp.daase
fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/algebra/libdb.text -> usr/share/fricas/algebra/libdb.text
fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/algebra/operation.daase -> usr/share/fricas/algebra/operation.daase
fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/lib/command.list -> usr/share/fricas/lib/command.list
fricas-databases: breakout-link usr/lib/fricas/target/@TARG@/lib/summary -> usr/share/fricas/lib/summary
# these are all correct
fricas-databases: repeated-path-segment lib [usr/lib/fricas/target/@TARG@/lib/]
